/*
*
* Developed by Jonathan Bird - www.jonathanbird.com.au
*
*/
/*
* Fonts setup
*/
@font-face {
  font-family: 'montserratbold';
  src: url('../fonts/montserrat-bold-webfont.eot');
  src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-bold-webfont.woff2') format('woff2'), url('../fonts/montserrat-bold-webfont.woff') format('woff'), url('../fonts/montserrat-bold-webfont.ttf') format('truetype'), url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratlight';
  src: url('../fonts/montserrat-light-webfont.eot');
  src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-light-webfont.woff2') format('woff2'), url('../fonts/montserrat-light-webfont.woff') format('woff'), url('../fonts/montserrat-light-webfont.ttf') format('truetype'), url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'montserratregular';
  src: url('../fonts/montserrat-regular-webfont.eot');
  src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-regular-webfont.woff2') format('woff2'), url('../fonts/montserrat-regular-webfont.woff') format('woff'), url('../fonts/montserrat-regular-webfont.ttf') format('truetype'), url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*
* General styles
*/
body {
  font-family: 'montserratlight', Helvetica Neue, Helvetica, Arial, sans-serif;
  background: #fff;
}
header {
  background: #fff;
}
img {
  max-width: 100%;
}
img.img-full-width {
  width: 100% !important;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'Roboto Slab', serif;
  line-height: 1.4em;
  color: #004e5c;
  font-weight: 300;
}
.h2,
h2 {
  font-size: 33px;
}
h6 {
  font-family: 'Montserrat';
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.4em;
  color: #004e5c;
}
table td {
  padding: 10px;
}
table img {
  max-width: inherit;
}
p {
  padding: 0 0 15px;
  line-height: 1.7em;
}
a {
  color: #004e5c;
}
ul {
  margin: 0;
  margin-bottom: 20px;
}
ul li {
  list-style-image: url('../img/icon-minus.png');
  margin-bottom: 10px;
}
ul li.plus-sign {
	list-style-image: url('../img/icon-plus.png');
}
i {
  color: #c1af95;
}
hr {
  border-top: 1px solid #c1af95;
}
.text-gold {
  color: #c1af95;
}
.site-main a {
  font-family: 'montserratregular', Helvetica, Arial, sans-serif;
}
.btn {
  padding: 10px 20px;
  border-radius: 0;
  border: 0;
  display: inline-block;
  text-transform: uppercase;
}
.btn-gold {
  background: #c1af95;
  color: #fff;
}
/*
* Home specific styles
*/
.site-header {
  margin-top: 20px;
}
.menu-toggle {
  display: none;
}
#click-menu {
  /*margin-top: 70px;*/
}
.header-section {
  height: 450px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  border-top: 1px solid #004e5c;
}
.header-section h2 {
  color: #004e5c;
  max-width: 600px;
  margin-top: 120px;
}
.request-a-quote {
  background: #004e5c;
  color: #fff;
  padding: 30px;
  text-align: center;
  margin-top: -80px;
  margin-bottom: 20px;
}
.request-a-quote h3 {
  margin-top: 0;
  color: #fff;
}
.request-a-quote hr {
  border-top: 1px solid #c1af95;
}
.request-a-quote .row {
  padding: 10px 0;
  font-size: 16px;
}
.request-a-quote .row i {
  font-size: 20px;
  padding: 0 8px;
}
.request-a-quote a {
  color: #fff;
}
/*
* Header
*/
.header-title {
  background: #004e5c;
  padding: 20px 0;
  text-align: center;
}
.header-title h1 {
  color: #fff;
}
.internal-page-header {
  height: 350px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.header-fixed .header-wrapper {
  position: fixed;
  width: 100%;
  background: #fff;
  z-index: 99999;
}
.header-fixed .header-wrapper .site-title {
  padding: 0;
}
.header-fixed .header-wrapper .site-title img {
  width: 110px;
}
.header-fixed .header-wrapper .main-navigation ul {
  margin-top: 20px;
}
.header-fixed #content {
  padding-top: 150px;
}
/*
* Content
*/
.content-area {
  margin-top: 40px;
}
/*
* Sidebar
*/
.sidebar-block {
  text-align: center;
  width: 100%;
  margin-top: 40px;
}
.sidebar-quote {
  text-align: right;
  width: 63%;
  color: #c1af95;
  margin: 0 auto;
  margin-top: 150px;
}
/*
* Navigation
*/
.main-navigation ul {
  margin-top: 65px;
}
.main-navigation ul li {
  margin-left: 25px;
  list-style-image: none;
}
.main-navigation ul li:first-child{
	margin-left: 0;
}
.main-navigation ul > li > ul.sub-menu >li:first-child{
  margin-left: 25px;d
}

.main-navigation ul li a {
  font-family: 'montserratregular', Helvetica, Arial;
}
/*
* Content Slider (royal slider)
*/
.image-thumb {
  border-radius: 50%;
  width: 180px;
  height: 180px;
  max-width: 100%;
  background-position: center center;
  display: block;
  background-size: cover;
  margin: 0 auto;
}
.contentSlider {
  width: 100%;
}
.contentSlider h3 {
  font-size: 24px;
  line-height: 31px;
  margin: 12px 0 8px;
  font-weight: bold;
}
.contentSlider img {
  max-width: 100%;
  height: auto;
  display: block;
}
.content-slider-bg {
  width: 86%;
  padding: 24px 7%;
}
.blue-slider-wrapper {
  background: #004e5c;
  padding: 40px 40px 30px;
  margin: 0 auto 40px auto;
  overflow: auto;
  max-width: 1140px;
  position: relative;
  display: block;
}
.blue-slider-wrapper h2 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  padding-bottom: 20px;
  border-bottom: 1px solid #c1af95;
}
.blue-slider-wrapper h6 {
  color: #fff;
  text-align: center;
  margin-top: 10px;
}
.blue-slider-wrapper img {
  width: 70%;
  margin: 0 auto;
}
.blue-slider-wrapper form {
  color: #fff;
}
.blue-slider-wrapper form img {
  width: initial;
}
.blue-slider-wrapper form input {
  max-width: 100%;
}
.blue-slider-wrapper form input[type=submit] {
  margin: 0 auto;
  background: #c1af95;
  color: #fff;
  padding: 12px 20px;
  border: 0;
  box-shadow: none;
  border-radius: 0;
  text-shadow: none;
  font-size: 14px;
  text-transform: uppercase;
  display: block;
}
.blue-slider-wrapper .blue-slider {
  color: #fff;
}
.blue-slider-wrapper .blue-slider h3,
.blue-slider-wrapper .blue-slider h4,
.blue-slider-wrapper .blue-slider h5 {
  color: #fff;
}
.blue-slider-wrapper .blue-slider.royalSlider {
  width: 100%;
}
.blue-slider-wrapper .blue-slider .row {
  padding-top: 20px;
}
.blue-slider-wrapper .blue-slider .rsNav {
  display: none;
}
.blue-slider-wrapper .blue-slider .rsOverflow {
  position: initial;
  /* so the arrows can go above */
}
.blue-slider-wrapper .blue-slider .rsArrow {
  position: absolute;
  top: -65px;
  color: #c1af95;
  font-size: 30px;
  font-weight: bold;
}
.blue-slider-wrapper .blue-slider .rsArrowLeft {
  left: 0;
}
.blue-slider-wrapper .blue-slider .rsArrowLeft:after {
  content: "<";
}
.blue-slider-wrapper .blue-slider .rsArrowRight {
  right: 0;
}
.blue-slider-wrapper .blue-slider .rsArrowRight:after {
  content: ">";
}
/*
* Advisors
*/
.advisors-wrapper {
  margin-bottom: 30px;
}
/*
* Slide out 
*/
.panel-group .panel-default {
  border-color: transparent;
  box-shadow: none;
}
.panel-group .panel-default > .panel-heading {
  background-color: transparent;
  border-color: transparent;
  color: #004e5c;
  padding: 3px;
}
.panel-group .panel-default > .panel-heading h4 {
  font-weight: bold;
  font-size: 18px;
}
.panel-group .panel-default > .panel-heading h4 a {
  background: url('../img/icon-minus.png') no-repeat left center;
  padding-left: 20px;
  display: block;
}
.panel-group .panel-default > .panel-heading h4 a.collapsed {
  background: url('../img/icon-plus.png') no-repeat left top 0.2em;
}
.panel-group .panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top: none;
}
/*
* Testimonial Slider
*/
.clients-say-wrapper {
  text-align: center;
  width: 80%;
  margin: 0 auto;
  margin-top: 40px;
}
/*
* Single pages
*/
.content-wrapper {
  margin-top: 30px;
}
.blue-box {
  background: #004e5c;
  padding: 20px;
  color: #fff;
  margin-bottom: 20px;
}
.blue-box h6 {
  color: #c1af95;
}
/*
* Footer
*/
footer {
  margin-top: 50px;
}
.footer-bottom {
  margin-top: 20px;
  padding-top: 40px;
  border-top: 1px solid #c1af95;
  font-family: 'Roboto Slab', serif;
  line-height: 1.4em;
}
.footer-bottom p {
  margin: 0 auto;
  text-align: center;
  width: 70%;
}
/*
* Mobile Styles
*/
@media (max-width: 991px) {
  #primary-menu {
    margin-top: 35px;
  }
  .header-fixed #click-menu {
    position: fixed;
    right: 5%;
    top: 20px;
    z-index: 99999;
  }
}
@media (max-width: 800px) {
  #site-navigation {
    display: none;
  }
}
@media (max-width: 480px) {
  .h2,
  h2 {
    font-size: 30px;
  }
  .header-title {
    padding: 10px 0;
  }
  .header-title h1 {
    margin-top: 10px;
  }
  .internal-page-header {
    height: 200px;
  }
  .sidebar-block >img {
    display: none;
  }
  .header-section {
    height: 335px;
  }
  .header-section h2 {
    margin-top: 60px;
    font-size: 24px;
  }
  .request-a-quote {
    padding: 30px 10px;
  }
  .request-a-quote .request-a-quote-item {
    padding: 8px 0;
  }
  .blue-slider-wrapper h2 {
    font-size: 22px;
  }
}



#gform_wrapper_8{
	background-color: #004E5C;
	max-width: 100%;
}

#gform_8{
	padding: 1em 2em;
}

#gform_8 > .gform_heading > h3.gform_title{
	color: #FFF;
    font-family: 'Roboto Slab', serif;
    line-height: 1.4em;
    font-weight: 300;
    font-size: 33px;
    border-bottom: 1px solid #c1af95;
    padding-bottom: 0.25em;
}
#gform_8 .gform_description{
  color: #FFF;
  font-size: 16px;
}

#gform_8 ul li.gfield{
	clear: none;
}

#gform_8 ul li.gfield > label {
	color: #FFF;
	margin:.625em 0 0;
}

#gform_8 ul li.gfield input[type="text"], #gform_8 ul li.gfield textarea{
	width: 100%;
}

@media (max-width: 767px){
	#gform_8 ul li.gfield{
		padding: 0;
	}
}

#gform_8 ul li.gfield.no-left-padding{
	padding-left: 0;
}

#gform_8 ul li.gfield.no-right-padding{
	padding-right: 0;
}

#gform_8 .gform_footer input[type="submit"]{
	margin: 0 auto;
    background: #c1af95;
    color: #fff;
    padding: 12px 20px;
    border: 0;
    box-shadow: none;
    border-radius: 0;
    text-shadow: none;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
}

#gform_8 .gfield_required{
	color: #FFF;
}

#nav-search{
	margin-top: 55px;
	float: right;
	position: relative; 
	border-bottom: 1px solid #004E5C;

}

.header-fixed .header-wrapper #nav-search{
  margin-top: 20px;
}

@media (max-width:991px){
  #nav-search{margin-top:-30px;}
  .header-fixed .header-wrapper #nav-search{
    margin-top: -30px;
  }
}
@media (max-width: 800px){
  #nav-search{
    display:none;
  } 
}

article.post{
  overflow:hidden;
  border-bottom: 1px solid #004e5c;
}

form.search-form >label{
	margin: 0;
}

 form.search-form >label > input[type="search"]{
	width:100%;
	max-width: 100px;
	border:none;
	box-shadow: none;
  font-weight: 100;
}

form.search-form  input[type="submit"]{
	color: transparent;
	background-color: transparent;
	border: none;
	box-shadow: none;
	background: url("../img/search-icon.png") no-repeat center center;
}

.post-preview {
  padding: 0 0 30px 15px;
}

.post-preview a > h2 {
  margin-top: 0;
  line-height: 1.2;
  margin-top: -0.2em;
}

.post-preview > .image {
  padding-left: 0;
}

.post-date > .day {
  font-family: 'Roboto Slab', serif;
  line-height: 1;
  color: #004e5c;
  font-weight: 300;
  font-size: 33px;
  text-align: center;
  display: block;
  padding-bottom: 10px;
  border-bottom: 1px solid #004e5c;
}

.post-date > .month-year{
  text-align: center;
  font-family: 'montserratregular', Helvetica, Arial;
  font-size: 20px;
  padding-top: 5px;
  color: #004e5c;
}

@media (max-width:767px){
  .post-date{
    display:none
  }

  .post-excerpt{
    margin-top: 30px;
    padding: 0;
  }

}



.post-meta{
  font-weight: 600;
}

.post-meta > .the-date{
  float: left;
}


.post-meta > .the-category{
    float:right;
}

@media (min-width:768px){
  .post-meta{
    display: none;
  }
}
section.news-widget ul{
  padding:0;

}

section.news-widget ul > li{
  border-bottom: 1px solid #004e5c;
  list-style-image:none;
  list-style: none;
  padding:5px;
}

body.single .sidebar-block > .post-image{
  margin-bottom: 30px;
}

#post-navigation > .prev-post{
  float:left;
}
#post-navigation > .next-post{
  float: right;
}

#responsive-menu ul.responsive-menu li > span.appendLink{
  border:none;
}


